Bug 70629 - nautilus cannot show all files in a dir
Summary: nautilus cannot show all files in a dir
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 8.0
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-02 22:09 UTC by matteo porta
Modified: 2015-01-07 23:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-27 12:33:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matteo porta 2002-08-02 22:09:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
i've clicked on a dir with many files. after a while nautilus opened a little 
window saying that there were too many files...
do i have to use ls to see all the files ?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. double click on a dir with many files
2.
3.
	

Additional info:

Comment 1 Havoc Pennington 2002-08-02 22:22:13 UTC
Yes, nautilus has this issue. I think someone had found a way to fix it though.

Comment 2 Brent Fox 2002-10-18 16:57:24 UTC
Still there in 8.0

Comment 3 Alexander Larsson 2003-05-27 12:33:57 UTC
This can be fixed by changing the /apps/nautilus/preferences/directory_limit key
in gconf to the maximum you want, or -1 to disable it.
In future nautilus releases this will be -1 by default.



Note You need to log in before you can comment on or make changes to this bug.